header h1 {
    padding-left: 24px;
    background: url(../images/jp_icon.png) 0 2rem no-repeat;
}

section.content {
    padding-top: 10px;
}

.functional-panel .panel-content, .panel .panel-content {
    padding: 0;
}

.functional-panel {
    display: block;
}

form.with-logo {
    background: none;
    padding-bottom: 0;
}

#locationSelector {
    font-size: 1rem;
    min-height: 0;
}

fieldset {
    border: 0;
    padding: 0;
}

#PlannerControls {
    min-height: 215px;
}
#PlannerTimes {
    min-height: 90px;
    margin-bottom: 0;
}

#locationSelector .leavingFrom {
    margin: 0 0 .75rem 0;
}
#locationSelector .goingTo {
    margin: 0;
}

.visually-hidden,
.ui-datepicker-trigger img {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}

label {
    cursor: pointer;
    margin-top: 0;
}

select, input {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

#locationSelector .leavingFrom label, 
#locationSelector .goingTo label {
    margin-top: 0;
}

#locationSelector label.hint input[type=radio] {
    margin: 0 .5rem 0 0;
    vertical-align: top;
}
.leavingFromTime label, 
.goingToTime label {
    position: absolute;
}

#locationSelector .leavingFrom label.hint, 
#locationSelector .goingTo label.hint {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
}

input[type="radio"] ~ .indicator {
    width: 12px;
    height: 12px;
    display: inline-block;
    vertical-align: top;
    border: 1px solid;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    position: relative;
}
input[type="radio"]:checked ~ .indicator:after {
    content: '';
    position: absolute;
    width: 6px;
    height: 6px;
    top: 2px;
    left: 2px;
    background: #333434;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

#locationSelector .leavingFrom input[type=text], 
#locationSelector .goingTo input[type=text] {
    background: #f3f1ef;
    border: 0;
    border-top: 2px solid #707372;
    font-size: .875rem;
    padding: .75rem .75rem .5rem .75rem;
    height: auto;
    color: #333434;
}

#PlannerControls .leavingFrom .options-container, 
#PlannerControls .goingTo .options-container {
    margin-bottom: .5rem;
}

/* Background image from Bootstrap v4 - https://v4-alpha.getbootstrap.com/components/forms/#select-menu */
select {
    border: 1px solid #d7d2cb;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: .5rem 1.5rem .5rem .625rem;
    font-size: 1rem;
    display: inline-block;
    cursor: pointer;
    background: #f3f1ef url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3E%3Cpath fill='%23333' d='M2 0L0 2h4zm0 5L0 3h4z'/%3E%3C/svg%3E") no-repeat right .75rem center;
    background-size: 8px 10px;
    -moz-appearance: none;
    -webkit-appearance: none;
}
select::-ms-expand {
    opacity: 0;
}

.ie9 select {
    background: #f3f1ef;
    padding: .5rem .625rem;
}

button {
    overflow: visible;
    position: relative;
}

.ie #locationSelector .submitButton {
    filter: none;
}

.split-inline-group {
    display: inline-block;
}

#locationSelector .submitButton {
    background: #333434;
    -webkit-border-radius: 3px 0 0 3px;
    border-radius: 3px 0 0 3px;
    border: 0;
    box-shadow: none;
    width: calc(100% - 42px);
    font-size: 1rem;
    margin-left: 0;
    padding: 10px 12px; /* from common */
    line-height: 1.25;
}

#locationSelector .searchOptions {
    margin: 1rem 0 0 0;
    padding: 0;
}

.searchOptions a .icon {
    background: url("data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHdpZHRoPSIxMS4yMzZweCIgaGVpZ2h0PSIxNS4yNjFweCIgdmlld0JveD0iMCAwIDExLjIzNiAxNS4yNjEiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDExLjIzNiAxNS4yNjEiIHhtbDpzcGFjZT0icHJlc2VydmUiPgoJPHBhdGggZmlsbD0iIzMzMzQzNCIgZD0iTTUuNjE4LDBDMi41MTUsMCwwLDIuNTE1LDAsNS42MTh2MC4wNDRjMC4wMDMsMS4yMTcsMC4zNzMsMi40NSwxLjA5OSwzLjUzMgoJCWMxLjA3MSwxLjU5Niw0LjE4Myw1Ljg3LDQuMjEzLDUuOTEzdi0wLjAwMWMwLjA3LDAuMDk1LDAuMTgsMC4xNTUsMC4zMDYsMC4xNTVjMC4xMjUsMCwwLjIzNi0wLjA2MSwwLjMwNS0wLjE1NXYwLjAwMQoJCWMwLjAzMS0wLjA0MywzLjE0Mi00LjMxNyw0LjIxMy01LjkxM2MwLjcyNi0xLjA4MiwxLjA5Ni0yLjMxNSwxLjA5OS0zLjUzMlY1LjYxOEMxMS4yMzUsMi41MTUsOC43MjIsMCw1LjYxOCwwIE01LjYxOCw5LjQzMwoJCWMtMi4xMDcsMC0zLjgxNC0xLjcwOC0zLjgxNC0zLjgxNXMxLjcwNy0zLjgxNSwzLjgxNC0zLjgxNWMyLjEwNiwwLDMuODE0LDEuNzA4LDMuODE0LDMuODE1UzcuNzI1LDkuNDMzLDUuNjE4LDkuNDMzIi8+Cgk8cGF0aCBmaWxsPSIjMzMzNDM0IiBkPSJNNS42MTgsMy43MWMtMS4wNTQsMC0xLjkwOCwwLjg1NC0xLjkwOCwxLjkwN2MwLDEuMDU0LDAuODU0LDEuOTA4LDEuOTA4LDEuOTA4CgkJczEuOTA3LTAuODU0LDEuOTA3LTEuOTA4QzcuNTI1LDQuNTY0LDYuNjcyLDMuNzEsNS42MTgsMy43MSIvPgo8L3N2Zz4=") 0 0 no-repeat;
    width: 18px;
    height: 19px;
    text-decoration: none;
}
.searchOptions a:hover .icon,
.searchOptions a:focus .icon {
    background: url("data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHdpZHRoPSIxMS4yMzZweCIgaGVpZ2h0PSIxNS4yNjFweCIgdmlld0JveD0iMCAwIDExLjIzNiAxNS4yNjEiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDExLjIzNiAxNS4yNjEiIHhtbDpzcGFjZT0icHJlc2VydmUiPgoJPHBhdGggZmlsbD0iI0JFMzIyOCIgZD0iTTUuNjE4LDBDMi41MTUsMCwwLDIuNTE1LDAsNS42MTh2MC4wNDRjMC4wMDMsMS4yMTcsMC4zNzMsMi40NSwxLjA5OSwzLjUzMgoJCWMxLjA3MSwxLjU5Niw0LjE4Myw1Ljg3LDQuMjEzLDUuOTEzdi0wLjAwMWMwLjA3LDAuMDk1LDAuMTgsMC4xNTUsMC4zMDYsMC4xNTVjMC4xMjUsMCwwLjIzNi0wLjA2MSwwLjMwNS0wLjE1NXYwLjAwMQoJCWMwLjAzMS0wLjA0MywzLjE0Mi00LjMxNyw0LjIxMy01LjkxM2MwLjcyNi0xLjA4MiwxLjA5Ni0yLjMxNSwxLjA5OS0zLjUzMlY1LjYxOEMxMS4yMzUsMi41MTUsOC43MjIsMCw1LjYxOCwwIE01LjYxOCw5LjQzMwoJCWMtMi4xMDcsMC0zLjgxNC0xLjcwOC0zLjgxNC0zLjgxNXMxLjcwNy0zLjgxNSwzLjgxNC0zLjgxNWMyLjEwNiwwLDMuODE0LDEuNzA4LDMuODE0LDMuODE1UzcuNzI1LDkuNDMzLDUuNjE4LDkuNDMzIi8+Cgk8cGF0aCBmaWxsPSIjQkUzMjI4IiBkPSJNNS42MTgsMy43MWMtMS4wNTQsMC0xLjkwOCwwLjg1NC0xLjkwOCwxLjkwN2MwLDEuMDU0LDAuODU0LDEuOTA4LDEuOTA4LDEuOTA4CgkJczEuOTA3LTAuODU0LDEuOTA3LTEuOTA4QzcuNTI1LDQuNTY0LDYuNjcyLDMuNzEsNS42MTgsMy43MSIvPgo8L3N2Zz4=") 0 0 no-repeat;
}
.searchOptions a:active .icon {
    background: url("data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHdpZHRoPSIxMS4yMzZweCIgaGVpZ2h0PSIxNS4yNjFweCIgdmlld0JveD0iMCAwIDExLjIzNiAxNS4yNjEiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDExLjIzNiAxNS4yNjEiIHhtbDpzcGFjZT0icHJlc2VydmUiPgoJPHBhdGggZmlsbD0iI2FhMzAyNyIgZD0iTTUuNjE4LDBDMi41MTUsMCwwLDIuNTE1LDAsNS42MTh2MC4wNDRjMC4wMDMsMS4yMTcsMC4zNzMsMi40NSwxLjA5OSwzLjUzMgoJCWMxLjA3MSwxLjU5Niw0LjE4Myw1Ljg3LDQuMjEzLDUuOTEzdi0wLjAwMWMwLjA3LDAuMDk1LDAuMTgsMC4xNTUsMC4zMDYsMC4xNTVjMC4xMjUsMCwwLjIzNi0wLjA2MSwwLjMwNS0wLjE1NXYwLjAwMQoJCWMwLjAzMS0wLjA0MywzLjE0Mi00LjMxNyw0LjIxMy01LjkxM2MwLjcyNi0xLjA4MiwxLjA5Ni0yLjMxNSwxLjA5OS0zLjUzMlY1LjYxOEMxMS4yMzUsMi41MTUsOC43MjIsMCw1LjYxOCwwIE01LjYxOCw5LjQzMwoJCWMtMi4xMDcsMC0zLjgxNC0xLjcwOC0zLjgxNC0zLjgxNXMxLjcwNy0zLjgxNSwzLjgxNC0zLjgxNWMyLjEwNiwwLDMuODE0LDEuNzA4LDMuODE0LDMuODE1UzcuNzI1LDkuNDMzLDUuNjE4LDkuNDMzIi8+Cgk8cGF0aCBmaWxsPSIjYWEzMDI3IiBkPSJNNS42MTgsMy43MWMtMS4wNTQsMC0xLjkwOCwwLjg1NC0xLjkwOCwxLjkwN2MwLDEuMDU0LDAuODU0LDEuOTA4LDEuOTA4LDEuOTA4CgkJczEuOTA3LTAuODU0LDEuOTA3LTEuOTA4QzcuNTI1LDQuNTY0LDYuNjcyLDMuNzEsNS42MTgsMy43MSIvPgo8L3N2Zz4=") 0 0 no-repeat;
}

/** Super hacky - datepicker img element is added via script (see .visually-hidden class above) **/

#locationSelector button.ui-datepicker-trigger {
    position: relative;
    padding: 0;
    width: 19px;
    height: 18px;
    vertical-align: middle;
    display: inline-block;
    cursor: pointer;
}
.ui-datepicker-trigger:before {
    content: '';
    background: url(../images/calendar_icon.png) 0 0 no-repeat;
    width: 18px;
    height: 19px;
    position: absolute;
    top: 0;
    left: 0;
}